# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Callout dialog primary button to advance to next screen
callout-primary-advance-button-label = Siguiente
# Callout dialog primary button to complete the feature tour
callout-primary-complete-button-label = ¡Entendido!

## Firefox View feature tour strings

# "Tab pickup" refers to the section in Firefox View that displays open
# tabs from other devices
callout-firefox-view-tab-pickup-title = Cambia entre dispositivos llevándote tus pestañas
callout-firefox-view-tab-pickup-subtitle = Toma rápidamente las pestañas abiertas de tu teléfono y ábrelas para obtener un flujo de trabajo máximo.
callout-firefox-view-recently-closed-title = Recupera tus pestañas cerradas en un instante
callout-firefox-view-recently-closed-subtitle = Todas tus pestañas cerradas aparecerán mágicamente aquí. No vuelvas a preocuparte por cerrar accidentalmente una página.
callout-firefox-view-colorways-title = Agrega un toque de color
# "Shade" refer to different color options in each colorway.
callout-firefox-view-colorways-subtitle = Selecciona el tono que te hable con combinaciones de colores. Solo en { -brand-product-name }.
callout-firefox-view-colorways-reminder-title = Explora nuestras últimas combinaciones de colores
# “Shades” refers to the different color options in each colorways
callout-firefox-view-colorways-reminder-subtitle = Colorea tu navegador con estos tonos icónicos, inspirados en voces independientes. Solo en { -brand-product-name }.

## Continuous Onboarding - Firefox View: Tab pick up

# “Boost your browsing” refers to the added benefit the user receives from having
# access to the same browsing experience when moving from one browser to another.
# Alternative: ”Improve your browsing experience with tab pickup”
continuous-onboarding-firefox-view-tab-pickup-title = Mejora tu navegación con la opción de pestaña
continuous-onboarding-firefox-view-tab-pickup-subtitle = Accede a tus pestañas abiertas desde cualquier dispositivo. Además, sincroniza tus marcadores, contraseñas y más.
continuous-onboarding-firefox-view-tab-pickup-primary-button-label = Empezar

## PDF.js Feature Tour Strings

callout-pdfjs-edit-title = Edita archivos PDF con nuestra nueva herramienta de texto
callout-pdfjs-edit-body-a = Completa formularios, agrega comentarios, o toma notas directamente en { -brand-short-name }.
callout-pdfjs-edit-body-b = Omite la búsqueda de editores en línea gratuitos. Completa formularios, agrega comentarios o toma notas directamente en { -brand-short-name }.
callout-pdfjs-edit-button = Siguiente
callout-pdfjs-draw-title = Firma documentos con nuestra nueva herramienta de dibujo
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-a = Marca archivos PDF y luego guarda los cambios.
# “Mark up” refers to the process of “annotating” or adding free hand text or diagramming to the document.
callout-pdfjs-draw-body-b = No más impresión y escaneo. Marca los archivos PDF y luego guarda los cambios.
callout-pdfjs-draw-button = ¡Entendido!

## Firefox View Discoverability Strings

fx-view-discoverability-title = ¿No querías cerrar esa pestaña?
fx-view-discoverability-subtitle = Búscala y ábrela de nuevo rápido aquí. Guardamos un historial de las pestañas que cerraste recientemente para ti.
fx-view-discoverability-primary-button-label = Abrir { -firefoxview-brand-name }
fx-view-discoverability-secondary-button-label = Descartar

## Split Dismiss Button Labels

# Blocks the message from showing again
split-dismiss-button-dont-show-option =
    .label = No mostrar esta recomendación otra vez.
# Dismisses message and reduces frequency of message
split-dismiss-button-show-fewer-option =
    .label = Mostrar menos recomendaciones
# Opens about:preferences#general-cfrfeatures
split-dismiss-button-manage-settings-option =
    .label = Administrar ajustes

## Login Status Advisory Callout (points to the account icon)


## Bookmarks toolbar callout strings


## Perplexity callout strings


## Sidebar Strings

sidebar-button-callout-title = Mostrar títulos de las pestañas en la barra lateral
sidebar-button-callout-subtitle = Usa el botón de la barra lateral para expandirla y poder ver los títulos de las pestañas.
sidebar-button-callout-vertical-tabs = Para mostrar tus pestañas, selecciona el botón de la barra lateral en la barra de herramientas.

## Sidebar Vertical Tabs Strings


## Sidebar Vertical Tabs Pinning Strings


## Sidebar Onboarding Strings


## Sidebar Callout Survey Strings

sidebar-callout-survey-title = Ayuda a mejorar { -brand-short-name }
sidebar-callout-survey-satisfaction-question = ¿Qué tan a gusto estás con la barra lateral en { -brand-short-name }?
sidebar-callout-survey-privacy-notice-link = Aviso de privacidad
sidebar-callout-survey-very-satisfied = Muy satisfecho
sidebar-callout-survey-satisfied = Satisfecho
sidebar-callout-survey-neutral = Neutral
sidebar-callout-survey-dissatisfied-2 = Insatisfecho
sidebar-callout-survey-very-dissatisfied-2 = Muy insatisfecho
sidebar-callout-survey-dont-use-it = No lo uso
sidebar-callout-survey-productive-question =
    ¿En qué medida estás de acuerdo o en desacuerdo con esta afirmación:<br/>
    “La barra lateral de { -brand-short-name } me ayuda a ser más productivo”?
sidebar-callout-survey-strongly-agree = Totalmente de acuerdo
sidebar-callout-survey-agree = De acuerdo
sidebar-callout-survey-disagree = En desacuerdo
sidebar-callout-survey-strongly-disagree = Totalmente en desacuerdo
sidebar-callout-survey-features-question = Las siguientes son características potenciales de la barra lateral. ¿Qué mejoraría más tu productividad en { -brand-short-name }?
sidebar-callout-survey-split-view = Ver dos sitios web a la vez, en una vista dividida uno al lado del otro
sidebar-callout-survey-keep-website-open = Mantener un sitio web, como el correo electrónico o el calendario, abierto en la barra lateral mientras se navega
sidebar-callout-survey-saved-websites-2 = Acceso rápido a tus marcadores
sidebar-callout-survey-none-of-above = Ninguna de las anteriores
sidebar-callout-survey-submit = Enviar
sidebar-callout-survey-thank-you = ¡Gracias por tus comentarios!
sidebar-genai-survey-satisfaction-question = ¿En qué medida estás satisfecho con tener acceso a un chatbot de IA en la barra lateral?
sidebar-genai-survey-productive-question =
    ¿En qué medida estás de acuerdo o en desacuerdo con esta afirmación:<br/>
    “El chatbot de IA de la barra lateral de me ayuda a ser más productivo”?
unified-search-callout-title = Cambiar entre motores de búsqueda
unified-search-callout-subtitle = Elija lo que funcione mejor para su búsqueda específica.
unified-search-callout-primary-label = Siguiente
unified-search-callout-secondary-label = Descartar
unified-search-engines-callout-title = Buscar con un atajo
unified-search-engines-callout-subtitle = Escriba “@” seguido de una palabra clave para buscar en su historial, marcadores, pestañas o con otro motor de búsqueda.
unified-search-engines-callout-primary-label = Lo tengo
actions-callout-title = Realice tareas comunes o acceda a configuraciones básicas
# The user can type "print" and "clear" and a button will appear in the
# search bar (e.g. Print page) the user can click to initiate the action.
# These example text inputs correlate to the the following strings
# (either matching the whole string, or the first word of the string).
# "print" - quickactions-cmd-print
# "clear" - quickactions-cmd-clearrecenthistory
# When localizing, ensure the translations match to ensure the action button appears as expected.
actions-callout-subtitle = Intenta escribir una acción como “imprimir” para imprimir una página, o “borrar” para borrar tu historial.
